body {
	font: 13px/16px Helvetica, "Helvetica Neue", Arial, Geneva, sans-serif;
	color: #555;
	background-color:#F0F0F0;
}

	
#container {
	margin:auto;
	width:900px;
	}


#content {
	float:left;
	width:500px;
	padding:15px;
	min-height:400px;
	}

#sidebar h2 {
    margin-top: 20px;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 3px;
    padding-bottom: 5px;
}
#sidebar {
	float:left;
	width:295px;
	padding:15px 10px 15px 60px;	
	}
	
.clear{
	clear:both;
	margin:0;
	padding:0;
	}

#footer {
	text-align:center;
	padding:0px 0px 5px 0px;
	color:#444;
	min-height:20px;
	}

#footer a:hover {
	color:#59a5d1;
}

.post h1 {
	font-size: 30px;
}
#header h1 {
	font-size: 50px;
	min-height:38px;
}
a {
	text-decoration:none;
}
h1, h1 a {
	min-height:38px;
	color: #444;
	text-decoration:none;
	font-weight: bold;
	margin-top:10px;
}

h1 a:hover {
	color: #ff4757;
	}

/*Menu*/

#navigation ol{
	margin: 0;
	}

#navigation ol li a.active small{
	color: #ccc;
	}

#navigation ol li a{
	color: #fff; 
	font-weight: bold; 
	letter-spacing: .05em; 
	line-height: 40px; 
	text-decoration: none;
	}

#navigation ol li a:focus {
	background: 0;
	}

#navigation ol li a:hover.active {
	color: #fff;
	}
	
#navigation ol li a small{
	color: #666; 
	font-size: 10px; 
	font-weight: normal; 
	letter-spacing: 0;
	}
	
#navigation ol li a:hover small{
	color: #fff;
	}
	
#navigation ol li a:hover.active small{
	color: #ccc;
	}

#navigation {
	background-color:#333333;
	}

#navigation #menu {
	height:40px;
	overflow:hidden;
	}
	
#navigation #menu ol {
	float:left;
	margin-top:-5px;
	}

#navigation #menu ol li {
	border-left:1px solid #666666;
	float:left;
	list-style-type:  none;
	}
	
#navigation #menu ol li:hover {
	background-color: #464646;
	}

#navigation #menu ol li#menulast {
	border-right:1px solid #666666;
	}

#navigation #menu ol li a {
	display:block;
	height:56px;
	padding-left:25px;
	width:120px;
	}

#navigation #menu ol li a small {
	display:block;
	line-height:0;
	margin-top:-7px;
	}

/*Text Post*/
.text, .link, .photo, .video, .quote, .audio, .chat {
	margin-bottom:25px;
}

.text img {
  max-width: 100%;
}

h2, h2 a{
	color: #2c2c2c;
	margin-bottom:3px;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
}

h2 a:hover {
	color: #ff0000;
	text-decoration:none;
}
.text a {
    text-decoration:none;
    color: #555;
    font-weight: normal;
}
.text p {
    padding: 2px;
}
p {
	line-height:16px;
	padding-bottom:6px;
	}

a {
	font-weight: bold;
	color: #222;
}

a:hover {
	color: #ff0000;
	text-decoration:none;
	}
	
blockquote {
	margin:5px 0px 5px 30px;
	padding:3px 0px 3px 5px;
	border-left: 1px solid #c2c2c2;
}

ul, ol {
	margin: 5px 0px 5px 30px;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}


.caption {
	margin-top:4px;
}

.caption a, .source a, .tags a{
	color:#333;
}	


.photo .img{
	border-style: none;
	border-width: 0;
	margin-left:50px;
}

.link .linka a{
	font-size: 18px;
	font-weight: bold;
}

/*Quote Post*/
.quote .source {
	margin-top:5px;
}

/*Audio Post*/
.audiocont {
	margin-bottom:5px;
}

/*Chat Post*/
.chat ul {
	margin-top:-5px;
	list-style-type:  none;
	margin-left:-5px;
}

.chat ul, .chat ul li {
	padding: 4px 4px 4px 4px;
	}

.chat ul li.even {
	background-color: #e5e5e5;
}

.chat ul li span.label {
	color:#444;
	font-weight: bold;
}

.search {
	margin-top:15px;
	}


#next {
	text-align:center;
	margin:20px 0 20px 0;
}

#next a{	
	margin-right:20px;
	font-size: 20px;
	text-decoration:none;
}

#next a:hover {
	color:#ff4757;
}

#next big{
	font-size: 25px;
}

.post img.permalink {
	border-width: 0px;
	width: 23px;
	height: 9px;
	position: absolute;
	margin-top:2px;
	margin-left: 490px;
	display: none;
}

.post:hover img.permalink {
    display: block;
}


#sidebar a:hover {
	color:#59a5d1;
}

.search {
	margin-top:15px;
}

.date {
	padding:2px;
	color: #888;
    font-size: 11px;
	border-top: 1px solid #c2c2c2;
}
.date a{
	color: #555;
	text-decoration:none;
}

.tags a{
	color: #555;
}


.date a:hover, .tags a:hover {
	color:#59a5d1;
}

.tags {
	color: #888;
	padding: 2px 3px 0 2px;
}

.tags a {
	padding: 1px 3px;
	margin: 0 0 3px 3px;
	font-style: italic;
}

ol.notes {
	width: 551px;
	padding: 0;
	list-style-type: none;
	color: #777;
	font-weight: bold;
	font-size: 12px;
	margin:10px 0 0 0;
}

ol.notes li.note {
  	background: #EAEAEA;
  	margin: 0 0 2px 0;
 	padding: 5px;
}

ol.notes li.note a {
	text-decoration: none;
	border-bottom: none;
	color: #4b4b4b;
}

ol.notes li.note img {
	margin: 0 10px -3px 0;
}

.following{
	margin-top: 15px;
	margin-bottom: 5px;
}

.following a img{
	border: 2px solid #eee;
	padding: 1px;
	margin: 1px;
}

.following a img:hover {
	border: 2px solid #BFCEB9;
	padding: 1px;
	margin: 1px;
}
.source img {
  margin-right: 10px;
}
.source {
  margin-top: 15px;
  text-decoration: none;
  font-size: 10px;
}
.source a {
  text-decoration: none;
  vertical-align: top;
  color: #777;
}
.lnkdesc {
    padding: 5px;
    background-color: #fff;
}
.lnkname a {
    font-weight: bold;
}
.lnkname {
    font-weight: bold;
    background-color: #fff;
    padding: 5px;
}
.lnk {
    background-color: #fff;
    padding: 5px;
    margin-top: 3px;
}
#flickr img {
    width: 120px;
    height: 100px;
}
#flickr {
    margin-bottom: 15px;
}
